<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594384</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>406081</com:RegistrationNumber>
  <com:ApplicationDate>2024-06-26</com:ApplicationDate>
  <com:RegistrationDate>2024-12-27</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-06-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Anteka</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5943840.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>4.5.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.14</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagace a reklama, reklama, propagace a styk s veřejností, reklama, včetně propagace výrobků a služeb třetích stran prostřednictvím sponzorských dohod a licenčních smluv v oblasti mezinárodních sportovních akcí, reklamní, marketingové a propagační služby, obchodní management, poradenství v obchodním managementu, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, hotelový management, obchodní management pro sportovce, obchodní management profesionálních sportovců, odborné konzultace vztahující se k obchodnímu managementu, pomoc a poradenství v oblasti obchodního managementu, poradenství v oblasti firemního managementu, poradenství v oblasti obchodního managementu, obchodní konzultační a poradenské služby, poradenství v oblasti managementu, podnikové poradenství a obchodní management, poradenství v oblasti obchodního managementu prostřednictvím internetu, poradenství v oblasti obchodního managementu, organizace obchodního managementu, management obchodních projektů, management lidských zdrojů, asistence managementu v oblasti podpory obchodní činnosti, věrnostní, pobídkové a bonusové programy, obchodní analýzy, informační služby a průzkumy trhu, marketing nemovitostí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">finanční management, investiční management, management firemních financí, finanční management společností, služby nemovitostní (realitní služby), pronájem nemovitostí a majetku, pronájem nemovitostí a nemovitého majetku, pronájem nemovitostí všeho druhu, pronájem kanceláří [nemovitosti], agenturní služby pro pronájem nemovitostí, správa nemovitostí, sjednávání smluv pro pronájem obchodních nemovitostí, nemovitostní (realitní) konzultační služby, sdílení nemovitostí, sdružování nemovitostí, správa portfolií nemovitostí, správa nemovitostí spojená s transakcemi nemovitostí, sdílené vlastnictví nemovitostí, ubytovací agentury (nemovitosti), správa [- pozemků, - nemovitostí], zprostředkování v oblasti nemovitostí, získávání nemovitostí pro druhé, financování rozvoje nemovitostí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zábavní, sportovní a kulturní aktivity, služby v oblasti vzdělávání, zábavy a sportu, služby v oblasti sportu a fitness, vzdělávací a školicí služby, rekreace a školení (služby), organizování rekreačních akcí, pronájem rekreačních zařízení, provozování rekreačních zařízení, poskytování sportovních a rekreačních zařízení, poskytování volnočasových a rekreačních zařízení, vzdělávací služby poskytované rekreačními zařízeními, pronájem zařízení a vybavení ke vzdělávání, zábavě, sportu a kultuře, organizování konferencí, výstav (ke kulturním a vzdělávacím účelům) a soutěží, organizování sportovních soutěží a sportovních událostí, sportovní služby, sportovní výcvik, organizování sportování a sportovních akcí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ubytovací služby (hotely, penziony), služby ubytovací kanceláře [hotely, penziony], dočasné ubytování, poskytování prostor pro pořádání akcí, dočasných kancelářských prostor a prostor pro jednání, poskytování přechodného ubytování, poskytování parkovacích míst pro karavany, poskytování dočasných odpočívadel pro cestující, jesle, denní stacionáře a zařízení pro péči o seniory, hotely, ubytovny a penziony, prázdninové a turistické ubytování, dočasný pronájem pokojů, restaurace, restaurace (služby), samoobslužné restaurace, restaurace rychlého občerstvení, restaurace s odnosem jídel s sebou, poskytování jídla a nápojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-06-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ZÁLESÍ s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Kamýk</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
